/*     71849 : 타이틀 텍스트      */
.title__71849__ {font-size:0}
.title__71849__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__71849__ p:before {content:'';position:absolute;background:#8b2842;font-size:0}

.title__71849__.style_top p {padding-top:10px}
.title__71849__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__71849__.style_right p {padding-right:14px}
.title__71849__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__71849__.style_bottom p {padding-bottom:12px}
.title__71849__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__71849__.style_left p {padding-left:14px}
.title__71849__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__71849__.style_circle1 p {padding-left:18px}
.title__71849__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71849__.style_circle2 p {padding-left:18px}
.title__71849__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8b2842;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71849__ p {font-size:20px}
	.title__71849__.style_top p:before {width:20px}
	.title__71849__.style_right p:before {height:20px}
	.title__71849__.style_bottom p:before {width:20px}
	.title__71849__.style_left p:before {height:20px}
}

/*     71869 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__71869__ .inline_block__71869__ {display:inline-block;vertical-align:top}
.text_wrap__71869__ .inline_block__71869__ .inner__71869__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__71869__ .inline_block__71869__ .inner__71869__ .icon__71869__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__71869__ .inline_block__71869__ .inner__71869__ .icon__71869__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__71869__ .inline_block__71869__ .inner__71869__ .text__71869__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__71869__.s_size_75 .inline_block__71869__ .inner__71869__ .icon__71869__ {padding-right:.5em;font-size:.75em}
.text_wrap__71869__.s_size_100 .inline_block__71869__ .inner__71869__ .icon__71869__ {padding-right:.5em;font-size:1em}
.text_wrap__71869__.s_size_150 .inline_block__71869__ .inner__71869__ .icon__71869__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__71869__.s_size_200 .inline_block__71869__ .inner__71869__ .icon__71869__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__71869__.s_size_250 .inline_block__71869__ .inner__71869__ .icon__71869__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__71869__ .inline_block__71869__ .inner__71869__ {font-size:15px}
}

/*     71851 : 타이틀 텍스트      */
.title__71851__ {font-size:0}
.title__71851__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__71851__ p:before {content:'';position:absolute;background:#8b2842;font-size:0}

.title__71851__.style_top p {padding-top:10px}
.title__71851__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__71851__.style_right p {padding-right:14px}
.title__71851__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__71851__.style_bottom p {padding-bottom:12px}
.title__71851__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__71851__.style_left p {padding-left:14px}
.title__71851__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__71851__.style_circle1 p {padding-left:18px}
.title__71851__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71851__.style_circle2 p {padding-left:18px}
.title__71851__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8b2842;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71851__ p {font-size:20px}
	.title__71851__.style_top p:before {width:20px}
	.title__71851__.style_right p:before {height:20px}
	.title__71851__.style_bottom p:before {width:20px}
	.title__71851__.style_left p:before {height:20px}
}

/*     71866 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__71866__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__71866__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__71866__ ul li:first-child {margin-top:0}
.text_list__71866__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__71866__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__71866__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__71866__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__71866__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__71866__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__71866__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__71866__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__71866__ ul li {font-size:15px}
}

/*     71854 : 타이틀 텍스트      */
.title__71854__ {font-size:0}
.title__71854__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__71854__ p:before {content:'';position:absolute;background:#8b2842;font-size:0}

.title__71854__.style_top p {padding-top:10px}
.title__71854__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__71854__.style_right p {padding-right:14px}
.title__71854__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__71854__.style_bottom p {padding-bottom:12px}
.title__71854__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__71854__.style_left p {padding-left:14px}
.title__71854__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__71854__.style_circle1 p {padding-left:18px}
.title__71854__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71854__.style_circle2 p {padding-left:18px}
.title__71854__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8b2842;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71854__ p {font-size:20px}
	.title__71854__.style_top p:before {width:20px}
	.title__71854__.style_right p:before {height:20px}
	.title__71854__.style_bottom p:before {width:20px}
	.title__71854__.style_left p:before {height:20px}
}

/*     71865 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__71865__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__71865__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__71865__ ul li:first-child {margin-top:0}
.text_list__71865__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__71865__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__71865__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__71865__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__71865__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__71865__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__71865__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__71865__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__71865__ ul li {font-size:15px}
}

/*     71856 : 타이틀 텍스트      */
.title__71856__ {font-size:0}
.title__71856__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__71856__ p:before {content:'';position:absolute;background:#8b2842;font-size:0}

.title__71856__.style_top p {padding-top:10px}
.title__71856__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__71856__.style_right p {padding-right:14px}
.title__71856__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__71856__.style_bottom p {padding-bottom:12px}
.title__71856__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__71856__.style_left p {padding-left:14px}
.title__71856__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__71856__.style_circle1 p {padding-left:18px}
.title__71856__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71856__.style_circle2 p {padding-left:18px}
.title__71856__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8b2842;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71856__ p {font-size:20px}
	.title__71856__.style_top p:before {width:20px}
	.title__71856__.style_right p:before {height:20px}
	.title__71856__.style_bottom p:before {width:20px}
	.title__71856__.style_left p:before {height:20px}
}

/*     71867 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__71867__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__71867__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__71867__ ul li:first-child {margin-top:0}
.text_list__71867__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__71867__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__71867__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__71867__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__71867__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__71867__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__71867__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__71867__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__71867__ ul li {font-size:15px}
}

/*     71859 : 타이틀 텍스트      */
.title__71859__ {font-size:0}
.title__71859__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__71859__ p:before {content:'';position:absolute;background:#8b2842;font-size:0}

.title__71859__.style_top p {padding-top:10px}
.title__71859__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__71859__.style_right p {padding-right:14px}
.title__71859__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__71859__.style_bottom p {padding-bottom:12px}
.title__71859__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__71859__.style_left p {padding-left:14px}
.title__71859__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__71859__.style_circle1 p {padding-left:18px}
.title__71859__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71859__.style_circle2 p {padding-left:18px}
.title__71859__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8b2842;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71859__ p {font-size:20px}
	.title__71859__.style_top p:before {width:20px}
	.title__71859__.style_right p:before {height:20px}
	.title__71859__.style_bottom p:before {width:20px}
	.title__71859__.style_left p:before {height:20px}
}

/*     71868 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__71868__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__71868__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__71868__ ul li:first-child {margin-top:0}
.text_list__71868__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__71868__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__71868__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__71868__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__71868__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__71868__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__71868__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__71868__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__71868__ ul li {font-size:15px}
}

/*     71861 : 타이틀 텍스트      */
.title__71861__ {font-size:0}
.title__71861__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__71861__ p:before {content:'';position:absolute;background:#8b2842;font-size:0}

.title__71861__.style_top p {padding-top:10px}
.title__71861__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__71861__.style_right p {padding-right:14px}
.title__71861__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__71861__.style_bottom p {padding-bottom:12px}
.title__71861__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__71861__.style_left p {padding-left:14px}
.title__71861__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__71861__.style_circle1 p {padding-left:18px}
.title__71861__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71861__.style_circle2 p {padding-left:18px}
.title__71861__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8b2842;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71861__ p {font-size:20px}
	.title__71861__.style_top p:before {width:20px}
	.title__71861__.style_right p:before {height:20px}
	.title__71861__.style_bottom p:before {width:20px}
	.title__71861__.style_left p:before {height:20px}
}

/*     71870 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__71870__ .inline_block__71870__ {display:inline-block;vertical-align:top}
.text_wrap__71870__ .inline_block__71870__ .inner__71870__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__71870__ .inline_block__71870__ .inner__71870__ .icon__71870__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__71870__ .inline_block__71870__ .inner__71870__ .icon__71870__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__71870__ .inline_block__71870__ .inner__71870__ .text__71870__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__71870__.s_size_75 .inline_block__71870__ .inner__71870__ .icon__71870__ {padding-right:.5em;font-size:.75em}
.text_wrap__71870__.s_size_100 .inline_block__71870__ .inner__71870__ .icon__71870__ {padding-right:.5em;font-size:1em}
.text_wrap__71870__.s_size_150 .inline_block__71870__ .inner__71870__ .icon__71870__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__71870__.s_size_200 .inline_block__71870__ .inner__71870__ .icon__71870__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__71870__.s_size_250 .inline_block__71870__ .inner__71870__ .icon__71870__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__71870__ .inline_block__71870__ .inner__71870__ {font-size:15px}
}

/*     71863 : 타이틀 텍스트      */
.title__71863__ {font-size:0}
.title__71863__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__71863__ p:before {content:'';position:absolute;background:#8b2842;font-size:0}

.title__71863__.style_top p {padding-top:10px}
.title__71863__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__71863__.style_right p {padding-right:14px}
.title__71863__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__71863__.style_bottom p {padding-bottom:12px}
.title__71863__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__71863__.style_left p {padding-left:14px}
.title__71863__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__71863__.style_circle1 p {padding-left:18px}
.title__71863__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71863__.style_circle2 p {padding-left:18px}
.title__71863__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8b2842;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71863__ p {font-size:20px}
	.title__71863__.style_top p:before {width:20px}
	.title__71863__.style_right p:before {height:20px}
	.title__71863__.style_bottom p:before {width:20px}
	.title__71863__.style_left p:before {height:20px}
}

/*     71871 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__71871__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__71871__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__71871__ ul li:first-child {margin-top:0}
.text_list__71871__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__71871__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__71871__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__71871__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__71871__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__71871__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__71871__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__71871__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__71871__ ul li {font-size:15px}
}

